Subject: [GGIE] DRAFT agenda Re: IETF 104 Video Interest Group meeting

From: "Leslie Daigle" <[email-masked]>
Date: Mon, 11 Mar 2019 17:35:37 -0400

Hi,

I’ve attached a calendar item for our meeting in Prague, in case 
that’s helpful to folks.

Recall, we are meeting:

> Wednesday, March 27, 2019.
> 1:30pm - 3pm
> Berlin/Brussels meeting room (lobby level, Prague Hilton)

So far, I have the following agenda; we still have room for more items, 
if people want to identify early :-)

0/ Agenda bash

1/ SVA Open Caching Update — Sanjay Mishra
	See 
https://www.streamingvideoalliance.org/technical-work/working-groups/open-caching/

2/ Multicast Video — Jake Holland

3/ Tour de table — what people are working on with video at IETF

4/ AOB

Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------

On 5 Mar 2019, at 10:34, Leslie Daigle wrote:

> Hi,
>
> Since the IETF schedule is deliberately open on Wednesday afternoon 
> this time, for the purpose of allowing more side meetings, I’ve gone 
> ahead and secured some meeting space for the video interest group to 
> meet:
>
> Wednesday, March 27, 2019.
> 1:30pm - 3pm
> Berlin/Brussels meeting room (lobby level, Prague Hilton)
>
> Please let me know if you have any particular items you’d like on 
> the agenda.
>
> Thanks,
> Leslie.
>
> -- 
>
> -------------------------------------------------------------------
> Leslie Daigle
> Principal, ThinkingCat Enterprises
> [email-masked]
> -------------------------------------------------------------------
>
> _______________________________________________
> GGIE mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ggie